﻿<DIALOG Name="Win_HomeMapEditor_Sample" Width="304" Height="332">
	<EDIT Name="Edi_Bg2" Width="304" Height="332" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="10" y="40" Width="280" Height="280" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格二级.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Sample" x="20" y="52" Width="256" Height="256"/>
	<LABEL Name="Txt_Title" x="147" y="11" Align="1">
		<Text String="Bunga Merah" FontName="方正隶二简体" FontSize="16" Bold="true" Color="250,250,210,255" OutlineColor="110,80,58,0" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="277" y="9" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
